.chapitre{
    
    height: 500px;
    width: 25%;
    background-color: rgb(247, 247, 247);
    display: flex;
    flex-direction: column;
    
    border-radius: 20px;
    align-items: center;

}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
}

p{
    overflow: auto;
}